header #logo {
    background-image : url('../img/Volksstimme-de-Logo.png');
}

#title {
    font-family: 'Titillium Bold', sans-serif;
    color: #00adef;
}

#login_right #login_right_content h3{
    font-family: 'Titillium Regular', sans-serif;
}

#login_element #c1-reset-link-form-group a{
    color: #00adef;
}

#login_element  #c1-submit-button-login, #login_element #c1-submit-button-register,#login_element #c1-submit-button-forgot_password, #login_element #c1-submit-button-update_account, #login_element .error-message #resend-activation{
    background-color: #33cc33;
}

#register-link, #login_element #login-link {
    color: #00adef;
    text-transform: uppercase;
    font-family: 'Titillium Bold', sans-serif;
}

#login_right #login_right_content hr{
   border-top : 1px solid #00adef;
}


.backbtn_row .back_btn {
    border-color: #00adef;
    color: #00adef;
}

.backbtn_row .back_btn:hover {
    border-color: #00adef;
    background-color: #00adef;
    color: #ffffff;
    cursor: pointer;
}
